%define module_name HackaMol-X-Vina
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Array/Split.pm) perl(Capture/Tiny.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(File/chdir.pm) perl(FileHandle.pm) perl(HackaMol.pm) perl(HackaMol/X/Roles/ExtensionRole.pm) perl(Hash/Merge.pm) perl(JSON/XS.pm) perl(MCE/Loop.pm) perl(MCE/Subs.pm) perl(Math/Vector/Real.pm) perl(Math/Vector/Real/Neighbors.pm) perl(Math/Vector/Real/kdTree.pm) perl(Modern/Perl.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/StrictConstructor.pm) perl(MooseX/Types/Path/Tiny.pm) perl(PBS/Client.pm) perl(Path/Tiny.pm) perl(Storable.pm) perl(Test/Dir.pm) perl(Test/Fatal.pm) perl(Test/Moose.pm) perl(Test/Warn.pm) perl(Time/HiRes.pm) perl(YAML/XS.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.012
Release: alt1
Summary: HackaMol extension for running Autodock Vina
Group: Development/Perl
License: perl
URL: https://github.com/demianriccardi/HackaMol-X-Vina

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DE/DEMIAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE.md TODO LICENSE Changes README examples
%perl_vendor_privlib/H*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.012-alt1
- regenerated from template by package builder

* Thu Apr 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

